View Issue Details

IDProjectCategoryView StatusLast Update
0002673Ham Radio DeluxeMaintenancepublic2018-05-13 15:26
ReporterPD9FER 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.840 
Summary0002673: Icon for HRDSattrack.exe changed
DescriptionSince 805/806 I notice a different standard Icon for HRDSattrack. exe
It is giving the IE Icon and not the original one
Steps To ReproduceN/A
Additional InformationSee attached images
TagsNo tags attached.
ModuleSatellite Tracking
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

PD9FER

2018-04-13 10:18

viewer  

b.png (101,498 bytes)
b.png (101,498 bytes)
a.png (11,406 bytes)
a.png (11,406 bytes)

K7ZCZ

2018-04-13 11:49

manager   ~0004816

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4052

K7ZCZ

2018-05-03 13:19

manager   ~0004926

This was also an issue for Logbook and DM780. Fixed for those apps with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4082

PD9FER

2018-05-04 08:39

viewer   ~0004933

Confirm Fix

WA9PIE

2018-05-12 01:08

administrator   ~0005006

Closed and waiting on May 2018 release.

Issue History

Date Modified Username Field Change
2018-04-13 10:18 PD9FER New Issue
2018-04-13 10:18 PD9FER File Added: a.png
2018-04-13 10:18 PD9FER File Added: b.png
2018-04-13 11:40 K7ZCZ Assigned To => K7ZCZ
2018-04-13 11:40 K7ZCZ Status new => assigned
2018-04-13 11:40 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-04-13 11:49 K7ZCZ Status assigned => resolved
2018-04-13 11:49 K7ZCZ Resolution open => fixed
2018-04-13 11:49 K7ZCZ Testing => Not Started
2018-04-13 11:49 K7ZCZ Note Added: 0004816
2018-05-03 13:19 K7ZCZ Note Added: 0004926
2018-05-03 20:10 K7ZCZ Fixed in Version => 6.4.0.837
2018-05-04 08:39 PD9FER Note Added: 0004933
2018-05-12 01:05 WA9PIE Description Updated View Revisions
2018-05-12 01:05 WA9PIE Testing Not Started => Beta Successful
2018-05-12 01:08 WA9PIE Note Added: 0005006
2018-05-12 01:08 WA9PIE Status resolved => closed
2018-05-13 15:25 WA9PIE Fixed in Version 6.4.0.837 => 6.4.0.840
2018-05-13 15:26 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe